%
% Copyright (c) 2012-2013 Max Oberberger (max@oberbergers.de)
% Copyright (c) 2020 Tim Jammer (tim.jammer@hpc-hessen.de)
%
% This program is free software: you can redistribute it and/or modify
% it under the terms of the GNU General Public License as published by
% the Free Software Foundation, either version 3 of the License, or
% (at your option) any later version.
% 
% This program is distributed in the hope that it will be useful,
% but WITHOUT ANY WARRANTY; without even the implied warranty of
% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the 
% GNU General Public License for more details.
% 
% You should have received a copy of the GNU General Public License 
% along with this program.  If not, see <http://www.gnu.org/licenses/>.
%

\documentclass[a4paper,fontsize=7.5pt]{scrreprt}

% Packages
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{textcomp}
\usepackage[english]{babel}
\usepackage{tabularx}
\usepackage{enumerate}
\usepackage{pdflscape}
\usepackage{multicol}
\usepackage{vmargin}
\usepackage{graphicx}
\usepackage{epstopdf}

\usepackage[table]{xcolor}

\setmarginsrb{1.1cm}{1.0cm}% left, top
		      {1.1cm}{1.0cm}% right, down
                	      {7mm}{0.5cm}% head: height, distance
	               {7mm}{0.5cm}% foot: height, distance

% Set column space
\setlength{\columnsep}{0.25em}

% Redefine sections
\makeatletter
\renewcommand{\section}{\@startsection{section}{1}{0mm}
	{-1.7ex}{0.7ex}{\normalfont\large\bfseries}}
\renewcommand{\subsection}{\@startsection{subsection}{2}{0mm}
	{-1.7ex}{0.5ex}{\normalfont\normalsize\bfseries}}
\makeatother

% No section numbers
\setcounter{secnumdepth}{0}

% set Version
\newcommand{\Version}[0]{1.1}

% No indentation
\setlength{\parindent}{0em}

% No header and footer
\pagestyle{empty}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% DOCUMENT
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
\begin{landscape}

\begin{center}
\section{Git Cheat Sheet Volume 2}
\includegraphics[scale=0.72]{pics/Git-ebenen}
\end{center}

\input{footer}


%\end{multicols}

\end{landscape}
\end{document}
